img {
  max-width: 100%;
  height: auto;
}
.minicart-wrapper .action.showcart .counter.qty.empty .counter-number:empty:before {
  content: "0";
}
.product-items .swatch-option.image {
  border-radius: 50%;
}

/*popup cart*/
.modals-ajaxcart.modal-popup .modal-inner-wrap{
    width:450px;
    max-width: 100%;
  }
  .modals-ajaxcart.modal-popup .modal-content{
    text-align: center;
  }
  .modals-ajaxcart .product-image{
    display: flex;
    justify-content: center;
    margin-right: 15px;
  }
  .modal-popup.modals-ajaxcart .modal-header {
    padding-bottom: 5px;
  }
  .modals-ajaxcart .cart-info {
    display: none;
  }
  .modals-ajaxcart .modal-content .header{
    font-size: 18px;
    margin-bottom: 20px;
    display: none;
  }
  .modals-ajaxcart .block {
    margin-bottom: 0;
  }
  .ajaxcart-wrapper-main {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .ajaxcart-wrapper-main .actions {
    display: flex;
  }
  .modals-ajaxcart .modal-content .actions .checkout-link{
    margin-right: 15px;
  }
  .ajaxcart-wrapper-main .full-width {
    width: auto !important;
  }
  .ajaxcart-wrapper-main .product-image img{
    width: 85px;
    height: 85px;
    object-fit: cover;
    border-radius: 50%;
  }
  .modals-ajaxcart .modal-content .subtotal{
    font-weight: 600;
  }
  .modals-ajaxcart .modal-content .actions .action{
    border-width: 1px;
    display: inline-block;
    line-height: 35px;
    height: 35px;
    padding:0 20px;
    width:100%;
    text-transform: uppercase;
    border-style: solid;
    border-color: #ff5555;
    background: #ff5555;
    color:#fff;
  }
  .modals-ajaxcart .modal-content .actions .action:hover{
    color:#333;
    background: transparent;
  }
  .modals-ajaxcart .modal-content .actions >*:not(:last-child){
   /* margin-bottom: 15px;*/
  }
  /*cookie*/
  body .message.global.cookie.magepow-gdpr-cookie-notice{
    padding: 5px 20px;
  }
  body .message.global.cookie{
    color:#fff;
    background: #000;
    box-shadow: 0px 0px 5px rgba(0,0,0,.3);
  }
  body .message.global.cookie a{
    color:#fff;
  }
  body .message.global.cookie a:hover{
    color:#fff;
    text-decoration: underline;
  }
  body .message.global.cookie .notice-cookie-title{
    display: none;
  }
  body .message.global.cookie .content{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  body .message.global.cookie .info{
    margin-right: 10px;
  }
  body .message.global.cookie .actions{
    margin-top: 0;
  }
  @media(max-width:768px){
    .modal-popup.modals-ajaxcart .modal-inner-wrap[class]{
      background: #fff;
    }
  }
  @media(max-width:767px){
    .modal-popup.modals-ajaxcart{
      left:0;
    }
    .modal-popup.modals-ajaxcart .modal-inner-wrap{
      margin-left:auto;
      margin-right: auto;
      margin-top: 15vh;
      height: auto;
    }
  }
  @media(max-width:480px) {
    .modals-ajaxcart .product-image {
      display: none;
    }
  }
  @media(max-width:360px) {
    .modal-popup.modals-ajaxcart .modal-content {
      padding-left: 15px;
      padding-right: 15px;
    }
  }
  body .products.wrapper ~ .toolbar:before{
    right:auto;
    left:50%;
    transform: translate(-50%,0);
  }
  body.cms-index-index .support-footer-inner:before{
    left:50%;
    right:auto;
    transform: translate(-50%,0);
  }
  /* right to left */
.rtl .modals-ajaxcart .product-image,
.rtl .modals-ajaxcart .modal-content .actions .checkout-link {
  margin-right: 0;
  margin-left: 15px;
}
.rtl .slick-prev.slick-arrow {
  left: auto;
  right: -50px;
}

.rtl .slick-next.slick-arrow {
  right: auto;
  left: -50px;
}
.rtl [dir='rtl'] .slick-prev.slick-arrow:before {
  content: "\f105";
}
.rtl [dir='rtl'] .slick-next.slick-arrow:before {
  content: "\f104";
}
.rtl .magicmenu .nav-desktop .level0 .level-top span.cat_label {
  right: auto;
  left: 0;
}
.rtl .magicmenu .nav-desktop .level0 .cat_label:before, .rtl .vmagicmenu .level0 .cat_label:before {
  left: auto;
  right: -6px;
  border-width: 0px 10px 10px 0px;
}
.rtl .magicmenu .nav-desktop .level-top a {
  text-align: right;
}
body.rtl .message.global.cookie .info {
  margin-right: 0;
  margin-left: 10px;
}

